Subject: Re: 61st IETF - DRAFT Agenda

From: "H.K. Jerry Chu" <[email-masked]>
Date: Sun, 31 Oct 2004 12:18:22 -0800 (PST)

I will be happy to swap IPoIB with anyone in the Mon 1530-1730 slot
if ADs agree. IPoIB and RDDP have some overlap in membership so
I'd prefer to have IPoIB in a separate slot.

Rgds,

Jerry

IPoIB co-chair

>X-Sender: [email-masked]
>Date: Fri, 29 Oct 2004 10:18:19 -0400
>To: Pete Resnick <[email-masked]>
>From: Marcia Beaulieu <[email-masked]>
>Mime-Version: 1.0
>X-Spam-Score: 0.0 (/)
>X-Scan-Signature: ffa9dfbbe7cc58b3fa6b8ae3e57b0aa3
>X-Mailman-Approved-At: Fri, 29 Oct 2004 11:38:51 -0400
>Cc: [email-masked], [email-masked]
>Subject: Re: 61st IETF - DRAFT Agenda
>X-BeenThere: [email-masked]
>X-Mailman-Version: 2.1.5
>List-Id: Working Group Chairs <wgchairs.ietf.org>
>List-Unsubscribe: <https://www1.ietf.org/mailman/listinfo/wgchairs>, 
<mailto:[email-masked]?subject=unsubscribe>
>List-Post: <mailto:[email-masked]>
>List-Help: <mailto:[email-masked]?subject=help>
>List-Subscribe: <https://www1.ietf.org/mailman/listinfo/wgchairs>, 
<mailto:[email-masked]?subject=subscribe>
>
>Unfortunately, we lose some of our meeting rooms Monday evening due to the 
>hotel committing those rooms before we signed a contract with them.  Moving 
>them is difficult since you don't want to meet on Tuesday.  Since both you 
>and OPES have asked for a one hour slot and are in a 2 hour slot, can one 
>follow the other in the
>same room?
>
>Marcia
>
>At 04:50 PM 10/28/04 -0500, Pete Resnick wrote:
>>On 10/27/04 at 6:13 PM -0400, Marcia Beaulieu wrote:
>>
>>>1500-1530 Break (Refreshments provided) -
>>>1530-1730 Afternoon Sessions II
>>>APP  imapext   Internet Message Access Protocol Extension WG
>>>APP  opes      Open Pluggable Edge Services WG
>>
>>My apologies, but I believe the above is a conflict. (I actually didn't 
>>realize it was a conflict until last week.) Any chance of moving one of 
>>them to the evening session on Monday?
>>
>>pr
>>--
>>Pete Resnick <http://www.qualcomm.com/~presnick/>
>>QUALCOMM Incorporated - Direct phone: (858)651-4478, Fax: (858)651-1102
>
>
>